// WEB_IO_TEST.h :
//

#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"

class CWEB_IO_TESTApp : public CWinApp
{
public:
	CWEB_IO_TESTApp();

	public:
	virtual BOOL InitInstance();


	DECLARE_MESSAGE_MAP()
};

extern CWEB_IO_TESTApp theApp;
